cPanel & WHM Version 80 has been released, and brings a slew of great updates. Take a look at what is included, and then upgrade today!
 

Requesting Horde Groupware be updated to the latest stable version

AR15Armory shared this idea 5 years ago
Completed

Per instruction I am requesting Cpanel to update the Horde Groupware e-mail to the latest stable version.

Current version 5.1.1 is not a completed version for the update to begin with, 5.1.1 is missing many key and simple functions.


Thanks

Neil

Best Answer
photo

Horde was upgraded to version 5.2.5 in cPanel & WHM version 11.52. We are planning another upgrade for version 58. I'm marking this feature as complete since it was originally about the work we did for 11.52.


We appreciate people's input on things that don't quite work for them. The feature site is not the place for dialog and resolution of defects. Please open a support ticket with a system that has the problems so we can get it fixed.

Comments (8)

photo
1

Please itemize as many of the problems that are directly affecting you by being at 5.1.1 versus the current latest version. Understanding the specific bugs/features that are affecting our customers helps us better gauge the priority/urgency of a given update, as generally there is always "some" sort of update available for 3rd party software.


In other words, requesting an update for a new bell/whistle or to correct a spelling mistake in the UI is lower priority than if users are unable to send email. Therefore, the more descriptive you can be, the better it equips us to prioritize this feature request accordingly.

photo
1

Brian

This is a request made, per your instructions in this listing:

http://features.cpanel.net/responses/add-change-features-to-horde-groupware-511-e-mail


1. Replying to e-mails and Signature does not work properly

2. Blacklist does not work properly

3. Spell check does not work either.

photo
1

Hello are we going to get any help with this, I mean the Horde e-mail was working properly until you folks upgraded it and now it is not worth a wooden quarter.

photo
1

Oh and the whitelist is not working either, this e-mail version is junk and since you folks upgraded us you need to make it right.

photo
1

Can we get an update on when this will be upgraded?

photo
1

I hate to say this, but cpanel has been promising forever to fix this

issue, but for some reason after they upgraded Horde they found out it

was the huge mistake and I guess whomever made the decision to upgrade

and screw up Horde cannot realize what a mistake they made and fix it.

Cpanel

please stop the games and FIX the Horde e-mail, it was working

perfectly fine before you folks upgraded to 5.1.1 so make it right by

all of us customers and fix it.

photo
1

another important issue missing in the present cPanel version is the possibility of recurrent activities which would be of greatest help for us

photo
1

Horde was upgraded to version 5.2.5 in cPanel & WHM version 11.52. We are planning another upgrade for version 58. I'm marking this feature as complete since it was originally about the work we did for 11.52.


We appreciate people's input on things that don't quite work for them. The feature site is not the place for dialog and resolution of defects. Please open a support ticket with a system that has the problems so we can get it fixed.

Comments have been locked on this page!